-- 基础信息
base_info = {
	group_id = 166001336
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 336001, gadget_id = 70220048, pos = { x = 995.736, y = 911.530, z = 539.412 }, rot = { x = 0.000, y = 312.461, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 336002, gadget_id = 70220048, pos = { x = 1003.127, y = 914.380, z = 523.414 }, rot = { x = 0.262, y = 326.325, z = 359.531 }, level = 36, area_id = 300 },
	{ config_id = 336003, gadget_id = 70220062, pos = { x = 994.302, y = 911.595, z = 535.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 336004, gadget_id = 70220051, pos = { x = 995.086, y = 911.572, z = 535.994 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 336005, gadget_id = 70211001, pos = { x = 998.255, y = 914.430, z = 519.372 }, rot = { x = 359.950, y = 328.833, z = 359.340 }, level = 26, drop_tag = "战斗低级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 336001, 336002, 336003, 336004, 336005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
